<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../css.css" />
		<link rel="icon"  type="image/png" href="../icone.png" />
    </head>
    <body>
        <header>
			<div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html">Carte Meres</a></li>
                    <li><a href="Ram.html">Ram</a></li>
                    <li><a href="Prebuilt.html">Prebuilts</a></li>
                    <li><a href="ebay enchere.html" id="current">Enchéres</a></li>
                    <li><a href="GPU Nvidia.html">GPU Nvidia</a></li>
                    <li><a href="GPU AMD.html">GPU AMD</a></li>
                    <li><a href="ServMad.html" >Server Madness</a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc">
            
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?o=2&q=i3%20or%20i5%20or%20i7%20or%20xeon%20or%20q6600%20NOT%20VENTILATEUR%20NOT%20VENTIRAD%20NOT%20PORTABLE&pe=3"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?th=1&q=i3%20or%20i5%20or%20i7%20or%20xeon%20NOT%20VENTILATEUR%20NOT%20VENTIRAD%20NOT%20PORTABLE&ps=4&pe=7"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/provence_alpes_cote_d_azur/occasions/?o=1&q=i3%20or%20i5%20or%20i7%20or%20xeon%20NOT%20VENTILATEUR%20NOT%20VENTIRAD%20NOT%20PORTABLE%20NOT%20pc%20NOT%20MEDION%20NOT%20ACER%20NOT%20ASUS%20NOT%20HP%20NOT%20DELL%20NOT%20LENOVO%20NOT%20MACBOOK%20NOT%20PACKARD%20NOT%20TOUR%20NOT%20FUJITSU%20NOT%20SAMSUNG%20NOT%20SONY%20NOT%20ORDINATEUR&it=1&ps=7&pe=9"></iframe>
            
        </section>
    </body>
</html>